* {
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	/*color:#666;*/
}
html { 
	width: 100%;
	min-width:980px;
	margin:0px;
}
body {
	margin:0px;	
	width: 100%;
	height:100%;
	min-width:980px;
	font-size:1em;
	background-color:#fff;
}

#bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
}


table {
	vertical-align: top;
	border-spacing:0px;
}
a {
	outline: none;
	text-decoration:none;
	color:#1e62a1;
}
a.hover {
	color:#999;
}

h1, h2, h3, h4, h5, h6, ul, ol {
	margin: 0px;
	padding: 0px;
	font-weight:normal;
}
p {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	list-style:none;
}
img {
	border:none;
}

#page_wrapping {
	width:750px;
	margin:0 auto;
	position:relative;
	background-image:url("images/body/fondo.png");
	padding-bottom:13px;
}

#wrapper_newsletter{
	background-image:url("images/body/fondo.png") !important;
	background-color:transparent !important;
}

#content_newsletter{
	/*background-color:transparent !important;*/
}

#header{
	height:196px;
	width:750px;
	display:block;		
	background-image: url("images/body/fondo.png");	
}

#logo_principal{
	float:left;
	margin-left:24px;
}

#redes_sociales{
	float:right;
	margin-right:12px;
	width:168px;
}
#redes_sociales ul li{
	float:left;
	margin-left:4px;
}

#family_logo_boletin{
	float:right;
	clear:right;
	margin-right:4px;
	margin-top:13px;
	color:#9ab94b;
	font-size:55px;
}

/*home actualidad, canal tv y columna derecha*/
#box_home, #box_search{
	height:570px;
	width:750px;
	display:inline-block;
	float:left;
	background-image: url("images/body/fondo.png");		
}

#box_home{
	height:827px;
	margin-left:0px;
	width:777px;
}

#box_actualidad{
	width:514px;
	height:100%;
	float:left;
	margin-left:10px;
}

#box_actualidad ul li{
	float:left;
	width:249px;
	height:266px;
	background-color:#fff;
	margin-right:10px;
	margin-bottom:14px;
}

#box_actualidad ul li a p#title{
	color:#fff;
	background-color:#aa2037;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
	text-transform:uppercase;
    width: 110px;	
}
p#title:hover{
	color:#000;
}

#box_title_actualidad{
	width:233px;
	height:73px;
	margin-top:-72px;
	position:relative;
	z-index:10;	
	padding: 0px 6px 0px 10px;
	background-image: url("../../../../css/images/body/fondo_2.png");	
	overflow:hidden;
}

#media_alineacion{
	display: table-cell;
    vertical-align: bottom;
	width:233px;
	height:65px;
}

#box_actualidad #media_alineacion span{
	color: #fff;
    font-family: 'Patua One';
    font-size: 17px;
    line-height: 20px;
}

#box_actualidad ul li a#id_aux:hover{
	color:#aa2037;
}

#sub_text_article{
	font-size:13px;
	padding:10px;
}

#sub_text_article a{
	color:#6d6d6f;
}

/*canal de vídeo*/
#box_canal_sfp{
	width:238px;
	margin-left:10px;
	height:100%;	
	float:left;
	background-color:#e4e4e6;	
}

#box_canal_sfp a p#title{
	color:#fff;
	background-color:#b9215a;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
	text-transform:uppercase;
    /*width: 92px;	*/
	width:92px;
}

#flecha_aux{
	position:absolute;
	margin-left:90px;
	margin-top:-100px;
	z-index:20;
}

#box_video{
	height:44px;
	width:208px;
	padding:5px 15px;
	margin-bottom:11px;
}

#box_video a{
	color: #6d6d6f;
	font-size:13px;
	font-weight:bold;
}

#box_video_2{
	height:31px;
	padding:10px 0px;
	width:219px;
	margin-left:9px;
	margin-right:10px;
	border-top:1px solid #a4a6a8;
}

#box_video_2 a{
	color: #6d6d6f;
	font-size:12px;
	position:relative;
	top:-2px;
}

#flecha_aux_2{
	clear: both;
	float: left;
	margin-right: 5px;	
}

#box_aux_img_video{
	height:131px;
	width:238px;
	overflow:hidden;
}

#box_aux_img_video img{
	margin-top:-23px;
}


/*columna derecha*/
#box_column_right{
	margin-top: 38px;
	display:inline-block;
	margin-left:10px;
	width:182px;
	/*height:757px;	*/
}

#cajaBuscador label form .text{
	height:23px;
	width:174px;
	background-color:#b9b5b6;
	border:none;
	color:#fff;
	padding:0px 4px;
}

.lupaBuscador{
	position:absolute;
	margin-top:-23px;
	margin-left:161px;
}

::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

#box_campus{
	margin-top:11px;
	background-color:#fff;
	height:63px;
}

#box_campus a img{
	margin-top:11px;
	margin-left:12px;
}

#box_biblioteca{
	margin-top:11px;
	background-color:#fff;
	height:63px;
}

#box_biblioteca a img{
	margin-top:11px;
	margin-left:12px;
}

#sub_area_biblioteca {
    float: left;
    margin-left: 12px;
    position: absolute;
    width: 130px;
    z-index: 30;
}

#sub_area_biblioteca li{
	padding:3px;
	background-color:#66a5d8;
	margin-top:-4px;
}

#sub_area_biblioteca li a{
	font-family:Arial;
	font-size:12px;
	color:#fff;
	margin-left:6px;
}

#box_trabajos{
	margin-top:11px;
	background-color:#fff;
	height:71px;
}

#box_trabajos a img{
	margin-top:11px;
	margin-left:12px;
}

#box_calendario{
	margin-top:11px;
	background-color:#fff;
	height:165px;
}

#box_calendario a p{
	color: #fff;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
    text-transform: uppercase;
    width: 145px;
	background-color:#6aa873;
}


#box_calendar {
	width:163px;
	padding:0px 10px;
	height:122px;
	margin-top:13px;
}
#selector_date {
	padding:5px;
	background-color:#808082;
}
#search_date select {
	color:#999;
	border-color:#999;
	background-color:#eee;
	font-size:0.7em;
}
#search_date select option {
	background-color:#fff;
}
#search_date select {
	border-color:#999;
}
#select_month {
	width:47%;
	float:left;
	margin-left:10px;
}
#select_year {
	width:37%;
	float:right;
	margin-right:10px;
}
.changeMonth {
	font-weight:bold;
	color:#666;
}
.changeMonth:hover {
	color:#bd111d;
}
.tablacalendario {
	background-color:#e4e4e6;
	width:100%;
	text-align:right;
	font-size:0.7em;
	color:#666;
	padding:5px 0px;
}
.tablacalendario td {
	text-align:center;
}
.tablacalendario td a, .tablacalendario td span {
	width:100%;
	height:100%;
	display:block;
	text-align:center;
}
.tablacalendario .diasemana {
	padding-top:2px;
	background-color:#fff5b2;
}
.tablacalendario .diasemana span {
	color:#666;
	font-weight:bold;
}
.tablacalendario .diavalido{
	height:15px;
}

.tablacalendario .diavalido a {
	color:#666;
	font-weight:bold;
}
.tablacalendario .diavalido a span{
	font-weight:bold;
	background-color:#cccccc;
	color:#666;
}
.tablacalendario .diavalido a:hover span{
	color:#bd111d !important;	
}
.tablacalendario .dia_festivo {
	color:#666;
	font-weight:bold;
}

.tablacalendario .today {
	font-weight:bold;
	text-align:center;
}
.tablacalendario .today  span {
	border-bottom:3px solid #999;
	width:20px !important;
	margin:0 auto;
}


#box_rutas{
	margin-top:11px;
	background-color:#fff;
	height:71px;
}

#box_rutas a img{
	margin-top:11px;
	margin-left:12px;
}

#box_menu_comedor{
	margin-top:10px;
	background-color:#fff;
	height:63px;
}

#box_menu_comedor a img{
	margin-top:11px;
	margin-left:12px;
}

#box_buzon{
	margin-top:10px;
	background-color:#fff;
	height:71px;
}

#box_buzon a img{
	margin-top:11px;
	margin-left:12px;
}

#box_extralectivas{
	margin-top:10px;
	background-color:#fff;
	height:71px;
}

#box_extralectivas a img{
	margin-top:11px;
	margin-left:12px;
}

#box_deportivas{
	margin-top:10px;
	background-color:#fff;
	height:71px;
}

#box_deportivas a img{
	margin-top:11px;
	margin-left:12px;
}

#box_slider{
	width:182px;
	height:132px;
	background-color:#cfd0d2;
	margin-top:38px;
}


/*menu home 1*/
#menu_home1{
	float:left;
	width:767px;
	height:132px;
	margin-top:38px;
	margin-left:10px;
}

#menu_home1 ul li{
	float:left;
	width:250px;
}

#menu_home1 #box_span{
	background-image:url("../../../../css/images/body/fondo_2.png");
	margin-top:-60px;	
	position:relative;
	z-index:10;
	height:60px;	
	width:230px;
	padding:0px 10px;
}

#menu_home1 #sub_box_span{
	display:table-cell;
	vertical-align:middle;
	height:60px;		
}

#menu_home1 #box_span span{
	font-size:20px;
	color:#fff;
}


/*menú home 2*/
#menu_home2{
	width:960px;
	height:130px;
	margin-top:45px;
	margin-left:10px;
}

#menu_home2 ul li{
	float:left;
	width:234px;
}

#menu_home2 #box_span{
	background-image:url("../../../../css/images/body/fondo_2.png");
	margin-top:-60px;	
	position:relative;
	z-index:10;
	height:60px;	
	width:214px;
	padding:0px 10px;
}

#menu_home2 #sub_box_span{
	display:table-cell;
	vertical-align:middle;
	height:60px;		
}

#menu_home2 #box_span span{
	font-size:18px;
	color:#fff;
}


/* menú home 3 */
#menu_home3{
	margin-top:40px;
	width:960px;
	height:130px;
	margin-left:10px;
}

#menu_home3 ul li{
	float:left;
	width:315px;
}

#menu_home3 #box_span, #menu_home3 #box_span_special{
	background-image:url("../../../../css/images/body/fondo_2.png");
	margin-top:-60px;	
	position:relative;
	z-index:10;
	height:60px;	
	width:295px;
	padding:0px 10px;
}

#menu_home3 #box_span_special{
	background-image:none;
}

#menu_home3 #sub_box_span, #menu_home3 #sub_box_span_special{
	display:table-cell;
	vertical-align:middle;
	height:60px;		
}

#menu_home3 #box_span span, #menu_home3 #box_span_special span{
	font-size:18px;
	color:#fff;
}

#link_medios{
	padding:15px;
	height:43px;
	background-color:#fff;
}

#link_medios #link_medios_1{
	font-weight:bold;
	color:#6d6d6f;
	font-size:12px;
	font-family:Arial;
}

#link_medios #link_medios_2{
	color:#6d6d6f;
	font-size:12px;
	font-family:Arial;
}

/*home blogs*/
#box_blogs{
	margin-top:45px;
	background-color:#fff;
	width:960px;
	margin-left:10px;
	height:92px;
	clear:both;
}

#box_blogs p{
	width:80px;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	background-color:#353e81;
	color:#fff;
	padding:4px 0px;
}

#box_blogs ul li{
	float:left;
	width:233px;
	height:62px;
	margin-right:9px;
	background-color:#918d8e;
}

#alineacion_medio{
	display: table-cell;
	vertical-align:middle;
	height:62px;
	padding-left:14px;	
	width:194px;
}

#box_blogs ul li a{
	color:#fff;
	font-weight:bold;	
}

/*footer*/
#box_footer{
	margin-top:13px;
	margin-bottom:12px;
	background-color:#fff;
	/*width:960px;*/
	margin:13px 10px 4px 10px;
	height:71px;
	clear:both;
}

#footer_left{
	float:left;
	margin-top:14px;
	width:375px;
}

#footer_left p, #footer_left a{
	float:left;
	color:#c2c2c2;
	font-size:12px;
}

#footer_left a{
	margin-left:7px;
}

#footer_left p{
	margin-left:8px;
}

#footer_left a:hover{
	color:#aa2037;
}

#footer_center{
	float:left;
	width:400px;
	height:41px;
	margin-top:3px;
}

#footer_center ul li{
	float:left;
	margin-left:10px;
}

#footer_right{
	float:left;
	margin-top:6px;
}

#footer_right ul li{
	float:left;
	margin-left:5px;
}

#link_euromedia{
	clear:left;
	float:right;
	margin-right:9px;
}


#footer_top {clear:both;width:750px; height: 258px;display: block;background-color: #797a7b;}
	#table_content_footer {width: 750px;height: 100%;}
	#other_news{float:left;color:#6597c9; font-size:13px !important;height:25px;font-weight:bold;font-family: Arial, sans-serif !important;margin-bottom:5px;}	
	#link_footer{width:100%;float:left;clear:both;height:60px;color:#fff;line-height:16px;font-family: Arial, sans-serif !important;font-size:13px !important;}
	#link_footer span{color:#babbbf !important;font-family: Arial, sans-serif !important;font-size:13px !important;}
	#sub_footer2 span{float:left;margin-bottom:9px;}
	#sub_footer2 a, #sub_footer2 span{color:#fff;line-height:16px;font-family: Arial, sans-serif !important;font-size:13px !important;}


/*estilos hover comunes*/
#redes_sociales ul li a:hover, #logo_boletin a:hover, #box_campus a:hover, #box_biblioteca a:hover, #box_trabajos a:hover,
#box_calendario a:hover, #box_rutas:hover, #box_menu_comedor a:hover, #box_buzon a:hover, #box_extralectivas a:hover, 
#box_deportivas a:hover, #footer_right ul li a:hover, #footer_center ul li a:hover,
#link_euromedia:hover, #box_actualidad ul li a:hover p, #box_canal_sfp a #box_aux_img_video:hover, #header_agenda_home a:hover p, #link_seccion:hover,
#menu_home3 #sub_menu3 a:hover,#menu_home1 #sub_menu1 a:hover,#menu_home2 #sub_menu2 a:hover, #link_aux:hover, #box_canal_sfp ul li a:hover,
#sub_text_article a:hover, #box_video a:hover, #box_video_2 a:hover, #agenda_home li a:hover, #box_blogs ul li a:hover, #banner1 li a:hover,
#link_articulo:hover #link_medios p, #sub_area_biblioteca li:hover{
	opacity:0.7;
	filter: alpha(opacity = 70);
}